upgrade from 3.1.15p3 to 3.2.5

Discussion in 'ISPConfig 3 Priority Support' started by tr909192, Sep 2, 2021.

  1. tr909192

    tr909192 Member HowtoForge Supporter

    Dear,

    we have some nodes that in a couple of month will be updated from 3.1.15.p3 to the latest 3.2.5 (debian 10).
    Actually the 3.1.15p3 installation still use amavis, it is supported also with 3.2.5 version?
    Others than that, exist others stuff that might give us problem on this two very different version of system?

    ty
     
  2. Jesse Norell

    Jesse Norell ISPConfig Developer Staff Member ISPConfig Developer

    Yes, amavis is still supported.

    The only issue that comes to mind is stricter controls on mail sending which you might have to configure a bit (eg. we whitelisted some local ips and changed how a few things sent mail to authenticate with the proper username).
     
    tr909192 likes this.

Share This Page